:root {
--sqHqxUOjjtDp: #ED2E2E;
--yeNzKaDcXPYX: #100303;
--YpTCUPuBmOQF: #ffc107;
--gcdvmSqMExnD: #1F6FBA;
--dnSEcFuQolut: #e9eaea;
--WiDYyCRhjqlk: #000;
--rhcbjNlKuOvH: rgba(255, 210, 210, 0.5);
--XqbYkDZdkyZi: #ee4d7b;
--usozRzmcINum: #b00000;
--FeHpgYhwVQiP: #fff;
--rgsBIHhfmXIQ: #030101;
--cppWtqcnHeNL: #eae6e6;
--MCxllURnZVov: #fff;
--NhZWYBQtWYFA: #dbd1d1;
--fophZUDXdXAd: #000000;
--jSTzVBQgkSvq: #4618fc;
--sXXJNkEJuKCR: #260c8f;
--XFpXSAknfxAY: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FeHpgYhwVQiP);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rgsBIHhfmXIQ);
color: var(--FeHpgYhwVQiP);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.jnLLQurIXEDi {
background-color: var(--rgsBIHhfmXIQ);
padding: 10px 0;
display: flex;
}

.vTSltmrgXENI {
gap: 30px;
display: flex;
align-items: center;
}

.UebehGjjgbSj {
display: flex;
align-items: center;
}

.PVHVKNjNBnuf {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.PVHVKNjNBnuf a,
.zNDQxjXzKkoK {
cursor: pointer;
pointer-events: auto;
}

.PVHVKNjNBnuf img {
width: 70px;
border-radius: 16px;
}

.dIRJATWMvQup {
font-size: 20px;
font-weight: bold;
color: var(--MCxllURnZVov);
white-space: nowrap;
}
.tgPhoSqemQbC .dIRJATWMvQup{
white-space: normal;
}

.oapjAEZadmYh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.hUjwmPyXQIRu {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.svDPvOfuWUgI {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.RgoAALFHalWy {
position: relative;
}

.RgoAALFHalWy a {
color: var(--FeHpgYhwVQiP);
}

.RgoAALFHalWy.active a {
color: var(--gcdvmSqMExnD);
font-weight: bold;
}

.FUzMHGaGjNWJ {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.FUzMHGaGjNWJ a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.FUzMHGaGjNWJ a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.FUzMHGaGjNWJ a:nth-child(2):hover {
background: #1f7d04;
}

.CqVfvMCVJLXm {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.EDLNPNOSWUpx {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rgsBIHhfmXIQ);
border: 1px solid var(--MCxllURnZVov);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RgoAALFHalWy:hover > .EDLNPNOSWUpx {
display: block;
}

.rjMViAmJxaKP {
margin: 0;
}

.EKRxNsFOSiQJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.EKRxNsFOSiQJ:hover {
background: rgba(0,0,0,0.05);
}

.XgZksFHNtVGt,
.vTSltmrgXENI,
.wNIAVNulOrig{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.XgZksFHNtVGt {
background-color: var(--rgsBIHhfmXIQ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ZTdqMrYupMGG {
background-color: var(--rgsBIHhfmXIQ);
padding: 0 15px;
}

.LIFweBPXpOTz {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.rTLobRbIeyvy > .dIRJATWMvQup {
display: none;
}

.NCKnmIgpuLMh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.DzTkAjvHWqzX::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.NCKnmIgpuLMh img {
border-radius: 22px;
height: auto;
display: block;
}

.kuYZDhEaEgiB {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--FeHpgYhwVQiP);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.kuYZDhEaEgiB a:hover {
color: var(--FeHpgYhwVQiP);
}

.giQBFkoppRoN{
background-color: var(--sqHqxUOjjtDp);
color: var(--FeHpgYhwVQiP);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.giQBFkoppRoN:hover {
background-color: var(--usozRzmcINum);
}

.NkNpyJmxSMGw {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.NkNpyJmxSMGw span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.NkNpyJmxSMGw p {
color: var(--FeHpgYhwVQiP);
font-size: 34px;
text-align: start;
}

.gIWwTxggwSzE {
border-radius:6px;
overflow: hidden;
}

.WPxBlLQfiJhC {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--usozRzmcINum);
color: var(--FeHpgYhwVQiP);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.TMBWmAIqqprV {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.ucsSNdzpMKuV {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ywBcSyEWLBIx {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ywBcSyEWLBIx:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.mYSGyVuDYwjS {
margin-top: 40px;
}

.VOHNkhiFtOEb {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.MUIZfIHLEnkQ {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--FeHpgYhwVQiP);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.MUIZfIHLEnkQ:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --FeHpgYhwVQiP;
}

.MUIZfIHLEnkQ:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.MUIZfIHLEnkQ a {
color: --FeHpgYhwVQiP;
}

.CKPWfbVwiWFP {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.INeilIZuyfMR {
background-color: var(--sqHqxUOjjtDp);
color: var(--FeHpgYhwVQiP);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.INeilIZuyfMR:hover {
background-color: var(--usozRzmcINum);
}

.kXcGmTdLOdbt {
color: var(--FeHpgYhwVQiP);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.wNIAVNulOrig {
background-color: var(--rgsBIHhfmXIQ);
color: var(--FeHpgYhwVQiP);
padding: 30px 0;
}

.lfgNkBcWelOd {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.XNbSZtCZcreT {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.EQRdhsoVipjV {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.EQRdhsoVipjV .OugxRFhxRhvM:first-child:first-child {
width: 48px;
}

.oyyCRMDorADg {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.srjjOepbFhzI {
display: flex;
}

.llgpTLIWfwAp {
position: relative;
display: inline-block;
}

.ZTsEkfSlrLjI {
background: var(--rgsBIHhfmXIQ);
color: var(--MCxllURnZVov);
font-weight: 600;
border: 2px solid var(--MCxllURnZVov);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.CorNUzbmYJMu {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ZTsEkfSlrLjI .CorNUzbmYJMu {
transform: rotate(180deg);
}

.aXfiujyYJZcA {
display: none;
position: absolute;
min-width: 145px;
background: var(--FeHpgYhwVQiP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--YpTCUPuBmOQF);
z-index: 99;
padding: 6px 0;
}

.hucdulpJVarX {
left: 0;
bottom: 110%;
}

.DUOtBPhjLAQW {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .aXfiujyYJZcA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.aXfiujyYJZcA .tUyXvdVGfCMK {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WiDYyCRhjqlk);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.aXfiujyYJZcA .tUyXvdVGfCMK:hover {
background: var(--usozRzmcINum);
color: var(--YpTCUPuBmOQF);
}

.aXfiujyYJZcA .tUyXvdVGfCMK.is-active {
color: var(--YpTCUPuBmOQF);
font-weight: 600;
background: var(--usozRzmcINum);
border-radius: 8px;
}

.QjWEVOMadDzj ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.QjWEVOMadDzj {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.QjWEVOMadDzj ul li a:hover {
color: var(--sXXJNkEJuKCR);
}

.aANSDFDHZFEg {
padding-top: 28px;
text-align: center;
}

.OwIiQeEPIqwa {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--sqHqxUOjjtDp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OwIiQeEPIqwa:hover {
opacity: 1;
}

.OwIiQeEPIqwa::after,
.OwIiQeEPIqwa::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FeHpgYhwVQiP);
}

.OwIiQeEPIqwa::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OwIiQeEPIqwa::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MSEnCJdkrFka__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MSEnCJdkrFka__btn {
background-color: var(--sqHqxUOjjtDp);
color: var(--FeHpgYhwVQiP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MSEnCJdkrFka__btn:hover {
background-color: var(--usozRzmcINum);
color: var(--FeHpgYhwVQiP);
}

.MSEnCJdkrFka__text {
font-weight: 400;
}

.MSEnCJdkrFka__text a {
font-weight: 400;
}

/*casinos-list*/
.tgPhoSqemQbC {
margin-top: 30px;
background-color: var(--gcdvmSqMExnD);
width: 100%;
border: 1px solid var(--XFpXSAknfxAY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.iqwTsdnSTmMe {
display: flex;
justify-content: space-between;
align-items: center;
}

.qIrTQJeVkqwu {
display: flex;
align-items: center;
}

.qIrTQJeVkqwu:nth-child(1) {
width: 30%;
}

.qIrTQJeVkqwu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XFpXSAknfxAY);
border-left: 1px solid var(--XFpXSAknfxAY);
height: 100px;
}

.qIrTQJeVkqwu:nth-child(3) {
width: 20%;
justify-content: center;
}
.qIrTQJeVkqwu strong{
font-size: 18px;
}

.ZADziZiDKUcj {
width: 150px;
}

.ZADziZiDKUcj img{
border-radius: 16px;
}

.qfQjVfqxAXEv {
margin-left: 24px;
}

.orEqAXzjWCQv {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XFpXSAknfxAY);
border-radius: 15px;
width: 130px;
}

.aDPFgOWHXQfi {
color: var(--YpTCUPuBmOQF);
font-size: 24px;
}

.PyeTKKxtDnbM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sqHqxUOjjtDp);
color: var(--FeHpgYhwVQiP);
transition: background-color 0.7s ease;
}

.PyeTKKxtDnbM:hover {
background-color: var(--usozRzmcINum);
color: var(--FeHpgYhwVQiP);
}

table {
width: 100%;
border: 1px solid var(--yeNzKaDcXPYX);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MCxllURnZVov);
color: var(--yeNzKaDcXPYX);
max-width: 100%;
}


td {
border: 1px solid var(--yeNzKaDcXPYX);
border-radius: 6px;
padding: 10px;
color: var(--yeNzKaDcXPYX);
white-space: normal;
}

table thead {
background-color: var(--FeHpgYhwVQiP);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yeNzKaDcXPYX);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--yeNzKaDcXPYX);
background-color: var(--MCxllURnZVov);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--yeNzKaDcXPYX);
}
.kniPeSpbcsEX {
border-radius: 20px;
}

.kniPeSpbcsEX, .kniPeSpbcsEX table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.kniPeSpbcsEX, .kniPeSpbcsEX table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.kniPeSpbcsEX table {
width: max-content;
width: 100%;
}

.QyHTsiFizwQL-item {
background-color: var(--yeNzKaDcXPYX);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XFpXSAknfxAY);
color: var(--FeHpgYhwVQiP);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.QyHTsiFizwQL h3 {
font-size: 20px;

}
.JKmlAZPbGCVu {
text-align: left;
}

.QyHTsiFizwQL-item:last-child {
margin-bottom: 0;
}

.QyHTsiFizwQL-item h3 {
margin: 10px 0;
}

.egjZDXDvBFAE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xZXlZSWwZdGg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eGBsjRvfJvyr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QpXueSlyDiZm {
display: flex;
align-items: center;
}

.fbXSmqjBbJOJ {
color: var(--FeHpgYhwVQiP);
text-decoration: none;
transition: color .2s;
}

.fbXSmqjBbJOJ:hover {
text-decoration: underline;
color: var(--usozRzmcINum);
}

.fbXSmqjBbJOJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.wLQpDhYHVuzu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.svDPvOfuWUgI {
flex-direction: column;
gap: 20px;
}

.vTSltmrgXENI {
padding: 0 15px;
flex-wrap: wrap;
}

.oapjAEZadmYh {
display: block;
color: var(--FeHpgYhwVQiP);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.FUzMHGaGjNWJ {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.PVHVKNjNBnuf {
width: auto;
}

.PVHVKNjNBnuf img {
width: 50px;
margin-left: 0;
}

.VOHNkhiFtOEb {
flex-direction: column;
align-items: center;
}
/* Footer */
.lfgNkBcWelOd {
flex-direction: column;
}

.QjWEVOMadDzj ul {
flex-direction: column;
gap: 20px;
}
.kniPeSpbcsEX table {
width: max-content;
width: 100%;
}
.qIrTQJeVkqwu:nth-child(1),
.qIrTQJeVkqwu:nth-child(2),
.qIrTQJeVkqwu:nth-child(3){
width: 33%;
}

.OQyNFZGsJKzG{
text-align: center;
padding: 0 10px;
}
.qfQjVfqxAXEv {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.FUzMHGaGjNWJ {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rgsBIHhfmXIQ);
border-top: 1px solid var(--XFpXSAknfxAY);
}

.FUzMHGaGjNWJ a:first-child {
border: 1px solid #fff;
}

.FUzMHGaGjNWJ a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.PVHVKNjNBnuf > .dIRJATWMvQup {
display: none;
}

.rTLobRbIeyvy > .dIRJATWMvQup {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.kuYZDhEaEgiB {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.giQBFkoppRoN {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.TMBWmAIqqprV {
grid-template-columns: repeat(2, 1fr);
}

.wNIAVNulOrig{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.EQRdhsoVipjV {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.kuYZDhEaEgiB {
font-size: 20px;
width: 100%;
}

.giQBFkoppRoN {
font-size: 20px;
}
.ywBcSyEWLBIx {
max-width: 250px;
}

.ucsSNdzpMKuV{
flex-wrap:wrap;
}

.kXcGmTdLOdbt {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.iqwTsdnSTmMe{
flex-wrap: wrap;
}
.qIrTQJeVkqwu:nth-child(1){
width: 100%;
justify-content: center;
}
.qIrTQJeVkqwu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.qIrTQJeVkqwu:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.INeilIZuyfMR{
max-width: 280px;
}
.OwIiQeEPIqwa {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.OwIiQeEPIqwa::after,
.OwIiQeEPIqwa::before {
width: 14px;
}

.qIrTQJeVkqwu:nth-child(1) {
flex-direction: column;
}
.qIrTQJeVkqwu:nth-child(2),
.qIrTQJeVkqwu:nth-child(3) {
width: 100%;
}
.qfQjVfqxAXEv {
margin-left: 0px;
}

.PyeTKKxtDnbM{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ZADziZiDKUcj {
width: 100px;
}
.OQyNFZGsJKzG{
font-size: 14px;
}
}


/*popup*/
.QsXmnNNDtxnn {
background: var(--gcdvmSqMExnD);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QsXmnNNDtxnn__info {
display: flex;
}
.QsXmnNNDtxnn__box {
margin-left: 15px;
}
.QsXmnNNDtxnn__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QsXmnNNDtxnn__title {
font-size: 24px;
font-weight: 600;
}
.QsXmnNNDtxnn__sub-title {
margin-top: 10px;
color: var(--WiDYyCRhjqlk);
}
.QsXmnNNDtxnn__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--sqHqxUOjjtDp);
color: var(--FeHpgYhwVQiP);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FeHpgYhwVQiP);
}
.QsXmnNNDtxnn__btn:hover{
background: var(--usozRzmcINum);
transition: all 0.7s ease-in-out;
color: var(--FeHpgYhwVQiP);
}
.QsXmnNNDtxnn__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QsXmnNNDtxnn__close-wrap {
position: relative;
}
.QsXmnNNDtxnn__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QsXmnNNDtxnn__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QsXmnNNDtxnn__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--cppWtqcnHeNL);
}

@media(max-width: 576px){
.QsXmnNNDtxnn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QsXmnNNDtxnn__img {
width: 70px;
}
.QsXmnNNDtxnn__sub-title {
margin-right: 15px;
}
.QsXmnNNDtxnn__btn{
width: 220px;
}
}
@media(max-width: 480px){

.QsXmnNNDtxnn__info {
display: flex;
flex-direction: column;
align-items: center;
}
.QsXmnNNDtxnn__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.QsXmnNNDtxnn__sub-title {
margin-right: 0;
text-align: center;
}
.QsXmnNNDtxnn__box {
margin-left: 0;
}
}
